ROHTO - Bug #875

Report Leave hanya Cuti tahunan yang tampil
02/11/2022 04:28 PM - dian perdana putra

Status: New Start date: 02/11/2022
Priority: Urgent Due date:

Assignee: dian perdana putra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Tim Developer,
Report Leave hanya Cuti tahunan yang tampil, mohon tampikan semua Absence Type

Terimakasih

History

#1 - 02/11/2022 04:34 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to dian perdana putra
dear mas putra

udah solved ya udah di benerin langsung di rotho

fixingnya pada sp di salah satu query ada yang di hardcode
makasih

#2 - 02/11/2022 05:27 PM - M Azid Wahyudi
ini nama spnya : PRPTTMCUTIDETAIL

03/14/2025

1/1



http://www.tcpdf.org

